/* Kennedy Associates common styles */

* {
	margin: 0;
	padding: 0;
}

body {
	background-color: #ffffff;
	color: #333333;
	font: normal 0.8em/1.3em Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}

h1, h2, h3, h4, h5 {
	color: #e5b53b;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
}


h1 {
	font-size: 150%;
	margin: 0.5em 25px 0.5em 10px;
	text-align: left;
}

h2 {
	font-size: 135%;
	margin: 0 0 0 10px;
	padding: 0.5em 0;
}

h3 {
	font-size: 120%;
	margin: 0 0 0 10px;
	padding: 0.5em 0;
}

h4 {
	font-size: 85%;
	margin: 0.2em 0;
}

h5 {
	font-size: 85%;
	margin: 0.3em 0 0.3em 10px;
}

h6 {
	color: #71633e;
	font-size: 85%;
	font-weight: bold;
	margin: 0.3em 0 0.3em 10px;
}


p {
	font-size: 85%;
	margin: 0.5em 0 1.0em 10px;
	text-align: left;
}

a img {
	border: none;
}

a {
	font-weight: bold;
}

a:link {
	color: #e5b53b;
	text-decoration: underline;
}

a:visited {
	color: #bd9224;
	text-decoration: underline;
}

a:hover, a:active {
	color: #3f3f3f;
	text-decoration: none;
}

#containerOuter {
	background: #ffffff url(../img/common/bg_main.gif) top left repeat-y;
	margin: 0 auto;
	width: 780px;
}

#container {
	margin: 0 auto;
	width: 770px;
}

#header {
	background-color: #3f3f3f;
	margin: 0 auto;
	width: 770px;
}

#logo {
	height: 150px;
}


#mainNav {
	margin: 0 auto;
	width: 770px;
}

#primaryContent {
	margin: 0 auto;
	width: 770px;
}

#sidebarLeft {
	float: left;
	text-align: left;
	width: 215px;
}

#contentRight {
	float: right;
	margin-left: 20px;
	text-align: left;
	width: 505px;
}

#contentRight table {
	width:90%;
	border-top:1px solid #c4c287;
	border-right:1px solid #c4c287;
	margin:1em auto;
	border-collapse:collapse;
}
#contentRight th{
	background: #c4c287;
	text-align:left;
	border-bottom: 1px solid #c4c287;
	border-left:1px solid #c4c287;
	padding:.3em 1em;
}
#contentRight td{
	background: #eeebe1;
	border-bottom:1px solid #c4c287;
	border-left:1px solid #c4c287;
	padding:.3em 1em;
}

#footer {
	background-color: #3f3f3f;
	border-top: 2px solid #e5b53b;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 85%;
	margin: 0 auto;
	width: 770px;
}

#baseNav {
	color: #e5b53b;
	float: right;
	text-align: right;
	margin: 1.0em 10px 3.0em 0;
	width: 350px;
}

#baseNav a:hover {
	color: #dedede;
}

#copyright {
	color: #dedede;
	float: left;
	margin: 1.0em 0 3.0em 5px;
	text-align: left;
	width: 350px;
}


.clear {
	clear: both;
}